<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php echo LBL_SITE_TITLE?></title>
<link href="style/groupie.css" rel="stylesheet"  type="text/css" />
<link href="style/css/screen.css" rel="stylesheet" type="text/css" />
<link href="style/css/print.css" type="text/css" rel="stylesheet" media="print" />
<!--[if IE]>
<link href="css/screen_ie.css" rel="stylesheet" type="text/css" media="screen" />
<![endif]-->
<script src='javascript/help.js' type='text/javascript'></script>
<?php if (array_key_exists('javascript', $page)) echo $page['javascript']?>
</head>
<body>
<div class="wrapper">
  <div class="header"> <a href="home.htm"><img class="logo" src="style/img/surfnet_logo.gif" alt="surfnet logo" /></a> <span><?php echo LBL_SITE_HEADER?></span>
<!--
    <div class="surftag">
	    <script type="text/javascript" src="http://tag.surf.nl/surf_tag_3.js"></script>
	    <noscript>
	    <a href="http://www.surf.nl" target="_blank"><img src="http://tag.surf.nl/surf_tag_3_alt.gif" alt="SURF" /></a>
	    </noscript>
    </div>
-->    
    <span class="left"></span><span class="right"></span><img src="style/img/header_img.jpg" alt="header img" />
    <ul>
    </ul>
  </div>
  <div class="main">
    <div class="column content">
      <div class="item">
	<span class="h2">
	  <span style='float:left;'><?php echo $page['header']?></span>
	  <?php if ($uid): ?>
	  <span style='float:right'><?php echo LBL_SITE_WELCOME?> <?php echo $displayname?> | <a href="logout"><?php echo LBL_LOGOUT?></a> | <a href="#" onclick="help_popup('<?php echo $p?>'); return false;"><?php echo LBL_HELP?></a></span>
	  <?php endif; ?>
	</span>
	<?php if (isset($page['errors'])) { echo "<div class='error'>"; foreach($page['errors'] as $error) echo $error . "<br />"; echo "</div>"; } ?>
	<?php if (isset($page['messages'])) { echo "<div class='message'>"; foreach($page['messages'] as $message) echo $message . "<br />"; echo "</div>"; } ?>
	<table class='header'>
	  <tr class='crumbs'>
	    <td class='crumbs'><?php if (array_key_exists('breadcrumbs', $page)) echo $page['breadcrumbs'] ?></td>
	    <td class='tabs'><?php if ((!empty($p)) and array_key_exists('tabs', $page)) echo $page['tabs'] ?></td>
	  </tr>
	  <tr>
	    <td class='actions' colspan='2'><?php if (array_key_exists('actions', $page)) echo $page['actions']?></td>
	  </tr>
	</table>
	<?php if (array_key_exists('content', $page)) echo $page['content']?>
      </div>
    </div>
  </div>

<?php if ($debug) : ?>
<div class='debug'>
<?//print_r($GLOBALS)?>
<?print_r($_SESSION)?>
</div>
<?php endif; ?>

  <div class="footer"><p>&nbsp;</p><!--
    <p>Bezoek onze themasites:</p>
    <ul>
      <li><a href="#">Surfmedia</a></li>
      <li><a href="#">Surfgroepen</a></li>
      <li><a href="#">Surfspot</a></li>
      <li><a href="#">Netherlight</a></li>
      <li><a href="#">Surfkit</a></li>
      <li><a href="#">Surfmedia</a></li>
      <li><a href="#">Surfgroepen</a></li>
      <li><a href="#">Surfspot</a></li>
      <li><a href="#">Netherlight</a></li>
      <li><a href="#">Surfkit</a></li>
    </ul>-->
    <address>
    <span><strong>SURFnet bv</strong></span><span>Radboudkwartier 273</span><span>Postbus 19035</span><span>3501 DA Utrecht</span><span>T +31 302 305 305</span><span>F +31 302 305 329</span><a href="mailto:espee-beheer@surfnet.nl">espee-beheer@surfnet.nl</a><a class="extra" href="#">Copyright</a><a class="extra" href="#">Disclaimer</a>
    </address>
  </div>
</div>
</body>
</html>
